C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/CMakeFiles/ulp_main.dir
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/CMakeFiles/rebuild_cache.dir
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/CMakeFiles/ld_script.dir
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/CMakeFiles/build.dir
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/CMakeFiles/edit_cache.dir
